
char name="default"
char shortDescr="default profile"
char version="5.8.2"
char longDescr="This profile supports XML files"
int import="1"
int export="1"

params {
  char rootElement="ImExporterContext"
} # params

